/* css styles */

/* Mermaid */

/* 
white text for when the mermaid is in dark theme
    :root {
        --mermaid-label-fg-color: #f0f0f0;
    }
        
*/

/* 
fullpage mermaid
.fullpage-mermaid {
  width: 100vw;
  height: 100vh;
  margin: 0;
  padding: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.fullpage-mermaid svg {
  width: 100%;
  height: 100%;
}  
  
*/